---
Tournament:
  name: Western Illinois University Regional
  short name: Western Illinois University
  location: Hybrid
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 113
  school: Liberty High School
  state: IL
- number: 118
  school: Farmington Central High School
  state: IL
- number: 117
  school: Lewistown Junior-Senior High School
  state: IL
- number: 110
  school: Rochester High School
  state: IL
- number: 114
  school: Canton High School
  state: IL
- number: 112
  school: Macomb Senior High School
  state: IL
- number: 111
  school: Mercer County High School
  state: IL
- number: 116
  school: Dunlap High School
  state: IL
- number: 115
  school: Western High School
  state: IL
Placings:
- team: 113
  event: Anatomy and Physiology
  place: 3
- team: 113
  event: Astronomy
  place: 3
- team: 113
  event: Bridge
  place: 1
- team: 113
  event: Cell Biology
  place: 8
- team: 113
  event: Chemistry Lab
  place: 4
- team: 113
  event: Codebusters
  participated: false
- team: 113
  event: Detector Building
  place: 4
- team: 113
  event: Disease Detectives
  place: 4
- team: 113
  event: Dynamic Planet
  place: 7
- team: 113
  event: Environmental Chemistry
  place: 6
- team: 113
  event: Experimental Design
  place: 4
- team: 113
  event: Forensics
  place: 1
- team: 113
  event: Gravity Vehicle
  place: 1
- team: 113
  event: Green Generation
  place: 7
- team: 113
  event: It's About Time
  place: 4
- team: 113
  event: Ornithology
  place: 1
- team: 113
  event: Ping Pong Parachute
  place: 1
- team: 113
  event: Remote Sensing
  place: 3
- team: 113
  event: Rocks and Minerals
  place: 8
- team: 113
  event: Trajectory
  place: 2
- team: 113
  event: WiFi Lab
  place: 5
- team: 113
  event: Wright Stuff
  place: 2
- team: 113
  event: Write It Do It
  place: 4
- team: 118
  event: Anatomy and Physiology
  place: 7
- team: 118
  event: Astronomy
  place: 4
- team: 118
  event: Bridge
  place: 2
- team: 118
  event: Cell Biology
  place: 2
- team: 118
  event: Chemistry Lab
  place: 3
- team: 118
  event: Codebusters
  participated: true
- team: 118
  event: Detector Building
  place: 3
- team: 118
  event: Disease Detectives
  place: 7
- team: 118
  event: Dynamic Planet
  place: 2
- team: 118
  event: Environmental Chemistry
  place: 3
- team: 118
  event: Experimental Design
  place: 2
- team: 118
  event: Forensics
  place: 3
- team: 118
  event: Gravity Vehicle
  participated: true
- team: 118
  event: Green Generation
  place: 4
- team: 118
  event: It's About Time
  place: 5
- team: 118
  event: Ornithology
  place: 7
- team: 118
  event: Ping Pong Parachute
  place: 2
- team: 118
  event: Remote Sensing
  place: 1
- team: 118
  event: Rocks and Minerals
  place: 6
- team: 118
  event: Trajectory
  place: 4
- team: 118
  event: WiFi Lab
  place: 3
- team: 118
  event: Wright Stuff
  participated: true
- team: 118
  event: Write It Do It
  place: 2
- team: 117
  event: Anatomy and Physiology
  place: 8
- team: 117
  event: Astronomy
  place: 6
- team: 117
  event: Bridge
  participated: true
- team: 117
  event: Cell Biology
  place: 6
- team: 117
  event: Chemistry Lab
  place: 6
- team: 117
  event: Codebusters
  place: 2
- team: 117
  event: Detector Building
  place: 2
- team: 117
  event: Disease Detectives
  place: 3
- team: 117
  event: Dynamic Planet
  place: 8
- team: 117
  event: Environmental Chemistry
  place: 1
- team: 117
  event: Experimental Design
  place: 5
- team: 117
  event: Forensics
  place: 2
- team: 117
  event: Gravity Vehicle
  participated: true
- team: 117
  event: Green Generation
  place: 3
- team: 117
  event: It's About Time
  place: 1
- team: 117
  event: Ornithology
  place: 3
- team: 117
  event: Ping Pong Parachute
  place: 3
- team: 117
  event: Remote Sensing
  place: 6
- team: 117
  event: Rocks and Minerals
  place: 9
- team: 117
  event: Trajectory
  place: 1
- team: 117
  event: WiFi Lab
  participated: false
- team: 117
  event: Wright Stuff
  place: 1
- team: 117
  event: Write It Do It
  place: 5
- team: 110
  event: Anatomy and Physiology
  place: 2
- team: 110
  event: Astronomy
  place: 1
- team: 110
  event: Bridge
  participated: false
- team: 110
  event: Cell Biology
  place: 5
- team: 110
  event: Chemistry Lab
  place: 7
- team: 110
  event: Codebusters
  place: 1
- team: 110
  event: Detector Building
  participated: false
- team: 110
  event: Disease Detectives
  place: 1
- team: 110
  event: Dynamic Planet
  place: 3
- team: 110
  event: Environmental Chemistry
  place: 5
- team: 110
  event: Experimental Design
  place: 1
- team: 110
  event: Forensics
  participated: false
- team: 110
  event: Gravity Vehicle
  participated: true
- team: 110
  event: Green Generation
  place: 6
- team: 110
  event: It's About Time
  participated: false
- team: 110
  event: Ornithology
  place: 2
- team: 110
  event: Ping Pong Parachute
  place: 4
- team: 110
  event: Remote Sensing
  place: 4
- team: 110
  event: Rocks and Minerals
  place: 4
- team: 110
  event: Trajectory
  participated: false
- team: 110
  event: WiFi Lab
  place: 2
- team: 110
  event: Wright Stuff
  participated: true
- team: 110
  event: Write It Do It
  place: 1
- team: 114
  event: Anatomy and Physiology
  place: 6
- team: 114
  event: Astronomy
  participated: false
- team: 114
  event: Bridge
  participated: true
- team: 114
  event: Cell Biology
  place: 1
- team: 114
  event: Chemistry Lab
  place: 2
- team: 114
  event: Codebusters
  place: 3
- team: 114
  event: Detector Building
  place: 5
- team: 114
  event: Disease Detectives
  place: 2
- team: 114
  event: Dynamic Planet
  place: 1
- team: 114
  event: Environmental Chemistry
  place: 2
- team: 114
  event: Experimental Design
  place: 6
- team: 114
  event: Forensics
  place: 4
- team: 114
  event: Gravity Vehicle
  participated: false
- team: 114
  event: Green Generation
  place: 2
- team: 114
  event: It's About Time
  place: 3
- team: 114
  event: Ornithology
  place: 4
- team: 114
  event: Ping Pong Parachute
  participated: false
- team: 114
  event: Remote Sensing
  place: 2
- team: 114
  event: Rocks and Minerals
  place: 7
- team: 114
  event: Trajectory
  participated: false
- team: 114
  event: WiFi Lab
  participated: false
- team: 114
  event: Wright Stuff
  participated: false
- team: 114
  event: Write It Do It
  place: 6
- team: 112
  event: Anatomy and Physiology
  place: 4
- team: 112
  event: Astronomy
  place: 7
- team: 112
  event: Bridge
  place: 3
- team: 112
  event: Cell Biology
  place: 4
- team: 112
  event: Chemistry Lab
  place: 8
- team: 112
  event: Codebusters
  participated: true
- team: 112
  event: Detector Building
  place: 1
- team: 112
  event: Disease Detectives
  place: 8
- team: 112
  event: Dynamic Planet
  place: 6
- team: 112
  event: Environmental Chemistry
  participated: false
- team: 112
  event: Experimental Design
  place: 3
- team: 112
  event: Forensics
  place: 6
- team: 112
  event: Gravity Vehicle
  participated: false
- team: 112
  event: Green Generation
  place: 5
- team: 112
  event: It's About Time
  place: 2
- team: 112
  event: Ornithology
  place: 8
- team: 112
  event: Ping Pong Parachute
  participated: false
- team: 112
  event: Remote Sensing
  place: 7
- team: 112
  event: Rocks and Minerals
  place: 1
- team: 112
  event: Trajectory
  place: 3
- team: 112
  event: WiFi Lab
  place: 1
- team: 112
  event: Wright Stuff
  participated: true
- team: 112
  event: Write It Do It
  place: 3
- team: 111
  event: Anatomy and Physiology
  place: 5
- team: 111
  event: Astronomy
  place: 2
- team: 111
  event: Bridge
  participated: false
- team: 111
  event: Cell Biology
  place: 7
- team: 111
  event: Chemistry Lab
  place: 5
- team: 111
  event: Codebusters
  participated: true
- team: 111
  event: Detector Building
  place: 6
- team: 111
  event: Disease Detectives
  place: 5
- team: 111
  event: Dynamic Planet
  place: 4
- team: 111
  event: Environmental Chemistry
  place: 4
- team: 111
  event: Experimental Design
  place: 7
- team: 111
  event: Forensics
  place: 5
- team: 111
  event: Gravity Vehicle
  participated: false
- team: 111
  event: Green Generation
  place: 8
- team: 111
  event: It's About Time
  place: 6
- team: 111
  event: Ornithology
  place: 5
- team: 111
  event: Ping Pong Parachute
  participated: false
- team: 111
  event: Remote Sensing
  place: 5
- team: 111
  event: Rocks and Minerals
  place: 5
- team: 111
  event: Trajectory
  participated: false
- team: 111
  event: WiFi Lab
  place: 4
- team: 111
  event: Wright Stuff
  participated: false
- team: 111
  event: Write It Do It
  participated: true
- team: 116
  event: Anatomy and Physiology
  place: 1
- team: 116
  event: Astronomy
  participated: false
- team: 116
  event: Bridge
  participated: false
- team: 116
  event: Cell Biology
  participated: false
- team: 116
  event: Chemistry Lab
  place: 1
- team: 116
  event: Codebusters
  participated: true
- team: 116
  event: Detector Building
  participated: false
- team: 116
  event: Disease Detectives
  place: 6
- team: 116
  event: Dynamic Planet
  participated: false
- team: 116
  event: Environmental Chemistry
  participated: false
- team: 116
  event: Experimental Design
  participated: false
- team: 116
  event: Forensics
  participated: false
- team: 116
  event: Gravity Vehicle
  participated: false
- team: 116
  event: Green Generation
  place: 1
- team: 116
  event: It's About Time
  participated: false
- team: 116
  event: Ornithology
  place: 9
- team: 116
  event: Ping Pong Parachute
  participated: false
- team: 116
  event: Remote Sensing
  participated: false
- team: 116
  event: Rocks and Minerals
  place: 2
- team: 116
  event: Trajectory
  participated: false
- team: 116
  event: WiFi Lab
  participated: false
- team: 116
  event: Wright Stuff
  participated: false
- team: 116
  event: Write It Do It
  participated: false
- team: 115
  event: Anatomy and Physiology
  participated: false
- team: 115
  event: Astronomy
  place: 5
- team: 115
  event: Bridge
  participated: false
- team: 115
  event: Cell Biology
  place: 3
- team: 115
  event: Chemistry Lab
  participated: false
- team: 115
  event: Codebusters
  participated: false
- team: 115
  event: Detector Building
  participated: false
- team: 115
  event: Disease Detectives
  participated: false
- team: 115
  event: Dynamic Planet
  place: 5
- team: 115
  event: Environmental Chemistry
  participated: false
- team: 115
  event: Experimental Design
  participated: false
- team: 115
  event: Forensics
  participated: false
- team: 115
  event: Gravity Vehicle
  participated: false
- team: 115
  event: Green Generation
  participated: false
- team: 115
  event: It's About Time
  participated: false
- team: 115
  event: Ornithology
  place: 6
- team: 115
  event: Ping Pong Parachute
  participated: false
- team: 115
  event: Remote Sensing
  participated: false
- team: 115
  event: Rocks and Minerals
  place: 3
- team: 115
  event: Trajectory
  participated: false
- team: 115
  event: WiFi Lab
  participated: false
- team: 115
  event: Wright Stuff
  participated: false
- team: 115
  event: Write It Do It
  participated: false
